» Ubuntu » Pakiety

Error

two or more packages specified (gdbserver precise)